## php-http-request 1.4.4

=== debian/changelog ===
php-http-request (1.4.4-5) unstable; urgency=medium

  * Team upload

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ David Prévot ]
  * Use proper team name
  * Use proper pkg-php-tools substitutions
  * Use standard gbp layout
  * Update Standards-Version to 3.9.7
  * Convert copyright to format 1.0
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 06 Mar 2016 10:52:54 -0400

php-http-request (1.4.4-4) unstable; urgency=low

  * Now using PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org> as the
  maintainer of the package (Closes: #656976).
  * Switching to Git for the packaging (added a debian/gbp.conf and edited
  the VCS fields).
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Switching to 3.0 (quilt) source format.
  * Standards-Version: is now 3.9.2 (no changes).
  * Review package short and long description.
  * Now using DEP5 format for debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Jan 2012 20:29:58 +0800

php-http-request (1.4.4-3) unstable; urgency=low

  * Added myself as uploader.
  * Sets a Pre-Depends: php-pear (>= 5.3) and removes Depends: php-pear
    to allow upgrades from Squeeze, as discussed with RT (Closes: #605866).

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Dec 2010 16:13:01 +0800

php-http-request (1.4.4-2) unstable; urgency=low

  * Change section to php.
  * Fix bashism in debian/rules (Closes: #581456).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 16 May 2010 13:33:27 +0200

php-http-request (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Checked for Debian policy 3.8.4.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 09 May 2010 15:07:14 +0200

php-http-request (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Import into pkg-php maintenance group.
  * Checked for policy 3.8.0, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 11 Sep 2008 15:52:17 +0200

php-http-request (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 29 Oct 2007 22:59:02 +0100

php-http-request (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 01 Jun 2007 13:00:07 +0200

php-http-request (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper compatibility level 5.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 10 Apr 2007 11:43:32 +0200

php-http-request (1.3.0-3) unstable; urgency=low

  * Adopt package (Closes: #383009).
  * Checked for policy version 3.7.2, no changes necessary.
  * Put debhelper version in debian/compat.
  * Do not suggest php{4,5}-cli, as there's no specific usefulness
    on the commandline of this package.
  * Move debhelper to Build-Depends from Build-Depends-Indep.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 19 Aug 2006 12:49:37 +0200

php-http-request (1.3.0-2) unstable; urgency=low

  * Remove .channels, .depdblock and .depdb directories that is already 
    installed by php-pear.
  * Build-Depends on debhelper >=5, removed compat file and put DH_COMPAT in
    rules file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 15 Mar 2006 17:23:09 -0300

php-http-request (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Added php-net-socket as dependence.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 14 Nov 2005 17:58:35 -0200

php-http-request (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Added debian/watch file.
  * Updated package to Standards-Version: 3.6.2.
  * Updated "Build-Depends-Indep:" and "Depends:" to call php-pear instead
    php4-pear.
  * Updated "Suggests:" to call php4-cli or php5-cli.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 17 Oct 2005 18:54:49 -0200

php-http-request (1.2.0-1) unstable; urgency=low

  * Initial Release. (closes: #317013)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue,  5 Jul 2005 11:19:39 -0300
