=== debian/control ===
Source: php-http-request
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Standards-Version: 3.9.7
Homepage: http://pear.php.net/package/HTTP_Request/
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-http-request.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-http-request.git

Package: php-http-request
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 php-http-request is a PEAR class that implements the HTTP protocol, and allows
 you to perform web queries in a simple way. It supports all the standard forms
 of HTTP queries like GET, POST, HEAD, TRACE, PUT or DELETE, and also can
 use the Basic authentication, Proxy, Proxy Authentication, SSL, file uploads,
 and more etc.
